<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="65">
    <author>Dutch Modding Inc</author>

    <version>1.0.0.0</version>

    <title>
        <en>Cattle Trailer</en>
    </title>

    <description>
        <en><![CDATA[The Cattle Trailer is an old selfmade cattle trailer.
The rubber mat ensures ease when cleaning the trailer and a comfortable ride for your cattle.

Capacity: 4 pigs, 2 cows, 4 sheeps. 
Price: 3000 €
]]>
		</en>
        <de><![CDATA[Der Cattle Trailer ist ein alter selbstgebauter Viehanhänger.
Die Gummimatte sorgt für eine einfache Reinigung des Anhängers und eine bequeme Fahrt für Ihr Vieh.

Kapazität: 4 Schweine, 2 Kühe, 4 Schafe. 
Preis: 3000 €
]]>
		</de>
        <fr><![CDATA[La remorque à bétail est une vieille remorque à bétail faite maison.
Le tapis en caoutchouc facilite le nettoyage de la remorque et assure un trajet confortable pour votre bétail.

Capacité : 4 porcs, 2 vaches, 4 moutons. 
Prix : 3000 €
]]>
		</fr>
        <nl><![CDATA[De Cattle Trailer is een oude zelfgemaakte veewagen.
De rubberen mat zorgt voor gemak bij het schoonmaken van de veewagen en een comfortabele rit voor uw vee.

Capaciteit: 4 varkens, 2 koeien, 4 schapen. 
Prijs: 3000 €
]]>
		</nl>
    </description>

    <iconFilename>icon_cattleTrailer.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="cattleTrailer.xml"/>
    </storeItems>
	
	<l10n>
		<text name="Triangle">
			<en>Warning triangle</en>
			<de>Warndreieck</de>
			<fr>Triangle de signalisation</fr>
			<nl>Landbouwdriehoek</nl>
		</text>
	</l10n>
</modDesc>
